import request from '@/utils/request';

/**
 * 查询收货地址详情
 */
export function getAddressInfo(id: number | string) {
  return request({
    url: `/pc/enterprise/address/${id}`,
    method: 'get'
  });
}
